<?php
$z[0]=Array("field","梅塘资国禅寺,梅塘资国禅寺介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于江西省吉安县梅塘乡龙须山麓，为禅宗圣地青原山的重要道场之一。始建于唐，迄今1200多年，历经多次大火焚毁与重修，现寺院面积约5000平方米。 寺院座西北面东南，依次为山门、功德池、钟鼓楼、大雄宝殿，殿内大佛高约6米，为江西第一大佛。资国寺几经兴衰",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","梅塘资国禅寺_吉安县梅塘资国禅寺旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于江西省吉安县梅塘乡龙须山麓，为禅宗圣地青原山的重要道场之一。始建于唐，迄今1200多年，历经多次大火焚毁与重修，现寺院面积约5000平方米。\n</p><p>　　　　寺院座西北面东南，依次为山门、功德池、钟鼓楼、大雄宝殿，殿内大佛高约6米，为江西第一大佛。资国寺几经兴衰，唐、宋、明、清均曾重修，2000年重修了雄伟气派的山门及围墙，2002年重建了气势恢宏的大雄宝殿和如来佛（铜像）十八罗汉安厝，此后，又修复了清光绪年间的地藏殿，建成了千手千眼观音殿、天王殿、天冠弥勒阁等建筑。\n</p><p>　　　　免费开放\n</p><p>　　　　服务电话：8616401</div><br clear=all>",558,1131);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140031014524140-35162.gif",1133,1221);
$z[7][4]['name']="litpic";

?>